---
title: Testing for a Landau distribution
date: \today
author:
  - Giulia Marcer
  - Michele Guerini Rocco
institute:
  - Università di Milano-Bicocca

theme: metropolis
themeoptions:
  - titleformat=allcaps
aspectratio: 169

fontsize: 12pt
mainfont: Fira Sans
mainfontoptions:
  - BoldFont=Fira Sans SemiBold
mathfont: FiraMath-Regular

references:
  - type: article-journal
    id: trapani15
    author:
      family: Trapani
      given: Lorenzo
    title: testing for (in)finite moments
    container-title: Journal of Econometrics
    issued:
      year: 2015

header-includes: |
  ```{=latex}
  %% Colors
  \definecolor{mDarkTeal}  {HTML}{020202}
  \definecolor{mLightBrown}{HTML}{C49D4A}
  \definecolor{mDarkRed}   {HTML}{92182B}
  \definecolor{cyclamen}   {HTML}{92182B}
  \definecolor{green}      {HTML}{60AC39}
  \definecolor{red}        {HTML}{D73737}
  \definecolor{blue}       {HTML}{6684E1}
  \definecolor{yellow}     {HTML}{CFB017}

  \setbeamercolor{frametitle}{bg=mDarkRed}

  % no bold titles
  \setbeamerfont{title}{series=\mdseries}
  \setbeamerfont{section title}{series=\mdseries}
  \setbeamerfont{frametitle}{series=\mdseries}

  % workaround issue matze/mtheme#371
  \AtBeginSection{
    \frame[plain,c,noframenumbering]{
      \centering
      \begin{minipage}{22em}
        \raggedright
        \usebeamercolor[fg]{section title}
        \usebeamerfont{section title}
        \MakeUppercase{\insertsectionhead\\[-1ex]}
        \usebeamertemplate*{progress bar in section page}
      \end{minipage}
      \par
      \vspace{\baselineskip}
    }
  }

  \setbeamercovered{transparent}

  % strike macro
  \usepackage{ulem}
  \newcommand\strike{\bgroup\markoverwith{%
    \textcolor{mDarkRed}{\rule[0.5ex]{2pt}{1pt}}}\ULon}

  % center images
  \LetLtxMacro{\oldIncludegraphics}{\includegraphics}
  \renewcommand{\includegraphics}[2][]{
    \centering
    \oldIncludegraphics[#1]{#2}
  }


  %% math macros

  % thus
  \DeclareMathOperator{\thus}{%
    \hspace{30pt} \Longrightarrow \hspace{30pt}
  }

  % hence
  \DeclareMathOperator{\hence}{%
    \quad \longrightarrow \quad
  }

  % and
  \DeclareMathOperator{\et}{%
    \hspace{30pt} \wedge \hspace{30pt}
  }

  % with
  \DeclareMathOperator{\with}{%
  \hspace{30pt} \text{with} \hspace{30pt}
  }

  % expected
  \DeclareMathOperator{\ex}{%
    ^{\text{exp}}
  }

  % observed
  \DeclareMathOperator{\ob}{%
    ^{\text{obs}}
  }
  ```

csl: ../notes/docs/bibliography.csl
...
