# Landau distribution


## Landau PDF

:::: {.columns}
:::  {.column width=50% align=center}
  $$
    L(x) = \frac{1}{\pi} \int \limits_{0}^{+ \infty}
           dt \, e^{-t \ln(t) -xt} \sin (\pi t)
  $$

  . . .

  \vspace{30pt}

  \centering
  No closed form for \textcolor{cyclamen}{ANYTHING}
:::

:::  {.column width=50%}
  ![](images/landau-pdf.pdf)
:::
::::


## Landau median

The median of a PDF is defined as:

$$
  m = Q \left( \frac{1}{2} \right)
$$

. . .

- CDF computed by numerical integration
- QDF computed by numerical root-finding (Brent)

\setbeamercovered{}

\begin{center}
  \begin{tikzpicture}[remember picture]
    \node at (0,0) (here) {$m_L\ex = 1.3557804...$};
    \pause
    \node [opacity=0.5, xscale=0.35, yscale=0.25 ] at (here) {\includegraphics{images/high.png}};
  \end{tikzpicture}
\end{center}

\setbeamercovered{transparent}


## Landau mode

- Maximum $\hence \partial_x L(\mu) = 0$

. . .

- Computed by numerical minimization (Brent)

\setbeamercovered{}

\begin{center}
  \begin{tikzpicture}[remember picture]
    \node at (0,0) (here) {$\mu_L\ex = − 0.22278...$};
    \pause
    \node [opacity=0.5, xscale=0.32, yscale=0.25 ] at (here) {\includegraphics{images/high.png}};
  \end{tikzpicture}
\end{center}

\setbeamercovered{transparent}


## Landau FWHM

We need to compute the maximum:

$$
  L_{\text{max}} = L(\mu_L)
$$

$$
  \text{FWHM} = w = x_+ - x_- \with L(x_{\pm}) = \frac{L_{\text{max}}}{2}
$$

. . .

- Computed by numerical root finding (Brent)

\setbeamercovered{}

\begin{center}
  \begin{tikzpicture}[remember picture]
    \node at (0,0) (here) {$w_L\ex = 4.018645...$};
    \pause
    \node [opacity=0.5, xscale=0.32, yscale=0.25 ] at (here) {\includegraphics{images/high.png}};
  \end{tikzpicture}
\end{center}

\setbeamercovered{transparent}
