# Landau sample


## Sample

Sample N = 50'000 random points following $L(x)$

$$
  L(x) = \frac{1}{\pi} \int \limits_{0}^{+ \infty}
         dt \, e^{-t \ln(t) -xt} \sin (\pi t)
$$

. . .

gsl_ran_Landau(gsl_rng)


## Compatibility results:

Median:

:::: {.columns}
:::  {.column width=50%}
  - $t = 0.761$
  - $p = 0.446$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

Mode:

:::: {.columns}
:::  {.column width=50%}
  - $t = 1.012$
  - $p = 0.311$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

FWHM:

:::: {.columns}
:::  {.column width=50%}
  - $t=1.338$
  - $p=0.181$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::


# Moyal sample


## Sample

Sample N = 50'000 random points following $M_{\mu \sigma}(x)$

$$
  M_{\mu \sigma}(x) = \frac{1}{\sqrt{2 \pi} \sigma} \exp
         \left[ - \frac{1}{2} \left(
           \frac{x - \mu}{\sigma}
           + e^{-\frac{x - \mu}{\sigma}} \right) \right]
$$

. . .

reverse sampling

- sampling $y$ uniformly in [0, 1] $\hence x = Q_M(y)$


## Compatibility results:

Median:

:::: {.columns}
:::  {.column width=50%}
  - $t = 669.940$
  - $p = 0.000$
:::

:::  {.column width=50%}
  $$
  \hence \text{Not compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

Mode:

:::: {.columns}
:::  {.column width=50%}
  - $t = 0.732$
  - $p = 0.464$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

FWHM:

:::: {.columns}
:::  {.column width=50%}
  - $t = 1.329$
  - $p = 0.184$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::


# KS results


## Samples results

$N = 50000$ sampled points

. . .

Landau sample:

:::: {.columns}
:::  {.column width=50%}
  - $D = 0.004$
  - $p = 0.379$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

Moyal sample:

:::: {.columns}
:::  {.column width=50%}
  - $D = 0.153$
  - $p = 0.000$
:::

:::  {.column width=50%}
  $$
  \hence \text{Not compatible!}
  $$
:::
::::


# Trapani results


## Samples results

. . .

Landau sample:

:::: {.columns}
:::  {.column width=33%}
  $$
  \mu_1
  \begin{cases}
    \Theta = 0.255 \\
    p = 0.614
  \end{cases}
  $$
:::

:::  {.column width=33% .c}
  $$
  \mu_2
  \begin{cases}
    \Theta = 0.432 \\
    p = 0.511
  \end{cases}
  $$
:::

:::  {.column width=33% .c}
  $$
  \hence \text{Infinite!}
  $$
:::
::::

. . .

\vspace{20pt}

Moyal sample:

:::: {.columns}
:::  {.column width=33%}
  $$
  \mu_1
  \begin{cases}
    \Theta^2 = 106 \\
    p = 0.000
  \end{cases}
  $$
:::

:::  {.column width=33%}
  $$
  \mu_2
  \begin{cases}
    \Theta^2 = 162 \\
    p = 0.000
  \end{cases}
  $$
:::

:::  {.column width=33% .c}
  $$
  \hence \text{Finite!}
  $$
:::
::::
